.lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;

}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 24px;

}
a:hover {
	text-decoration: underline;
}
.btmlnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bdr {
	border: 5px solid #FFFFFF;
}
.bdr-1 {
	border: 1px solid #333300;
}
